@media (width <= 1200px) {
	/************************
HEADER
*************************/
	.navbar__container {
		padding: 20px 30px;
	}

	.navbar__menu {
		min-height: 100vh;
		width: 100%;
		transform: translate(-150%);
		display: flex;
		flex-direction: column;
		text-align: center;
		background-color: #ffffffa3;
		backdrop-filter: blur(10px);
		-webkit-backdrop-filter: blur(10px);
		position: absolute;
		right: 0;
		top: 0;
		left: 0;
		bottom: 0;
		justify-content: flex-start;
		padding-top: 100px;
		gap: 0;
		z-index: 997;
		overflow-y: auto;
	}

	.navbar__menu.transition-active {
		transition: transform 0.5s ease-in-out;
		overflow-y: scroll;
		pointer-events: auto;
		min-height: 100vh;
		padding-bottom: 20px;
	}

	.navbar__menu-element .icon-arrow-down {
		display: none;
	}

	.navbar__menu-element:hover .icon-arrow-down {
		bottom: 6px;
	}

	.navbar .primary-button {
		margin: initial;
		margin-top: 30px;
	}

	.checkbox-checked ~ main {
		overflow-y: hidden;
	}

	.navbar.checkbox-checked {
		background-color: #fff;
		backdrop-filter: none;
		-webkit-backdrop-filter: none;
	}

	.navbar.checkbox-checked .navbar__menu {
		color: var(--color-primary);
		backdrop-filter: blur(10px);
		-webkit-backdrop-filter: blur(10px);
	}

	.navbar.checkbox-checked .navbar__menu-element {
		color: var(--color-primary);
		max-height: 64px;
		padding: 30px;
		transition: color 0.4s ease, font-size 0.4s ease;
	}

	.navbar__menu-element {
		font-weight: 600;
		font-size: 20px;
	}

	.navbar__menu-element:hover {
		color: var(--color-accent);
		font-size: 22px;
	}

	.navbar.checkbox-checked .navbar__menu-element:hover {
		color: var(--color-accent);
		font-size: 22px;
	}
	.navbar.checkbox-checked .navbar__menu-element::before {
		display: none;
	}
	.navbar.checkbox-checked .hamburger-lines .line {
		background: #242424;
	}

	.show {
		min-height: 550px;
	}

	.hide {
		min-height: 0;
	}

	.navbar__submenu {
		display: none;
	}

	.navbar .dark-button {
		margin: 40px auto;
	}

	/* MENU HAMBURGUESA */

	.checkbox {
		position: absolute;
		display: block;
		height: 32px;
		width: 32px;
		top: 40px;
		right: 20px;
		z-index: 999;
		opacity: 0;
		cursor: pointer;
	}

	.hamburger-lines {
		display: block;
		height: 26px;
		width: 32px;
		position: absolute;
		top: 28px;
		right: 30px;
		z-index: 998;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.hamburger-lines .line {
		display: block;
		height: 4px;
		width: 100%;
		border-radius: 10px;
		background: var(--color-primary);
	}

	.navbar--scroll .hamburger-lines .line {
		background: #fff;
	}

	.hamburger-lines .line1 {
		transform-origin: 0% 0%;
		transition: transform 0.4s ease-in-out;
	}

	.hamburger-lines .line2 {
		transition: transform 0.2s ease-in-out;
	}

	.hamburger-lines .line3 {
		transform-origin: 0% 100%;
		transition: transform 0.4s ease-in-out;
	}

	.navbar__container input[type="checkbox"]:checked ~ .navbar__menu {
		transform: translateX(0);
	}

	.navbar__container input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
		transform: rotate(45deg);
	}

	.navbar__container input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
		transform: scaleY(0);
	}

	.navbar__container input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
		transform: rotate(-45deg);
	}

	.main__presentation {
		padding: 0 60px;
		height: 100%;
	}

	/************************
MAIN
*************************/

	#inicio::before {
		content: none;
	}

	.main__img {
		min-width: 560px;
		top: 30px;
	}

	.scroll-page {
		padding-top: 20px;
	}

	.main__word {
		height: 49px;
	}
	.background__img {
		margin: 30px;
		max-width: 85%;
	}

	.background__img img {
		max-width: 90%;
	}

	.title-buttons__container {
		margin: 30px auto;
	}

	.main__presentation {
		display: block;
		padding: 0 30px;
	}

	.title__text {
		font-size: 35px;
		margin: 20px 0;
	}

	.text-container{
		text-align: center;
	}

	.title__text {
		text-align: left;
	}

	.text-container .main__button {
		padding-bottom: 35px;
	}

	.video-container{
		justify-self: center;
		padding-bottom: 30px;
		margin-bottom: 20px;
	}

	/************************
SOLUCIONES
*************************/

	.solutions__container {
		display: flex;
		flex-direction: column;
	}

	.solutions__container .primary-button {
		align-self: center;
	}
	.solutions__nav {
		margin-top: 0;
		max-width: 768px;
	}

	.solutions__nav a {
		margin: 0 30px;
	}

	.solutions__container .title__text {
		margin: 30px;
	}
	.solutions__container .title__text::before {
		text-align: left;
	}
	.solutions__container .title__text::after {
		left: 118px;
	}

	/************************
PARA QUIEN
*************************/

	.target__container {
		padding: 30px;
		margin: 0;
	}

	.target__container .title__text {
		max-width: 490px;
	}

	/* Soporte Técnico */

	.support__container {
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 30px;
		margin: 0;
		max-width: 620px;
	}

	.support__container .title__text {
		margin: 0;
		align-self: flex-start;
	}

	.support__container .title__text::after {
		left: 165px;
	}
	.support__container ul {
		align-self: flex-start;
	}

	.support__container .primary-button {
		align-self: flex-start;
	}

	.support__img {
		/* margin: 40px 0 0;
		max-width: 100%; */
		display: none;
	}

	/************************
CASOS EXITO
*************************/

	.customers__container {
		padding: 0 30px;
		margin: 30px auto 0;
	}

	.comments__container {
		margin: 30px;
	}

	.comment {
		min-width: 100%;
	}
	/************************
BLOG
*************************/

	.blog__container {
		margin: 30px;
	}
	.blog__list {
		gap: 40px;
	}

	.blog__entry {
		max-width: 80%;
	}
	.blog__entry a {
		height: 100%;
	}
	/************************
CONTÁCTANOS
*************************/

	.contact__container {
		display: flex;
		flex-direction: column;
		margin: 30px 30px 0;
		align-items: center;
	}

	.contact__img {
		padding: 30px;
		margin: 0 auto;
	}
	.contact__container .title__text {
		margin: 30px 0 0;
	}
	.contact__img img {
		display: none;
	}

	/************************
PRE - FOOTER
*************************/

	.pre-footer__contact {
		margin: 30px;
	}

	.pre-footer .primary-button {
		gap: 5px;
		padding: 5px 15px;
	}

	/************************
FOOTER
*************************/

	.footer {
		padding: 30px;
	}
	.footer__contact {
		gap: 20px;
	}
	.footer__contact p {
		font-size: 16px;
	}

	.footer__section:nth-child(2) {
		grid-row: span 2;
	}

	.footer__menu a {
		padding: 5px 0;
	}

	.footer__section:nth-child(3) {
		justify-content: flex-start;
	}

	.footer__social {
		margin: 10px 0;
	}
	.footer .primary-button {
		font-size: 14px;
	}
	.copyright-text {
		padding-bottom: 0;
	}
	.main__presentation .rounded-button {
		display: none;
	}
}

@media (width <= 1024px) {
	.main__img {
		min-width: 600px;
		top: 23%;
	}

	.footer__section:nth-child(3) {
		align-items: flex-start;
		margin-left: initial;
	}
}

@media (width <= 769px) {
	.main__img {
		min-width: 560px;
		top: 30%;
	}

	.background__img-container,
	.background__img {
		display: none;
	}

	.title-buttons__container {
		margin: 30px;
		font-size: 12px;
		flex-wrap: wrap;
	}

	.scroll-page {
		padding-top: 0;
	}

	.target__container .title__text {
		margin: 30px 0;
		text-align: left;
	}

	.blog__entry {
		max-width: 100%;
	}

	.blog__entry-img {
		height: 200px;
	}

	.target__description {
		text-align: left;
		padding: 0 0 20px;
	}

	.target__options-container {
		justify-content: flex-start;
	}

	#swiper {
		height: 100%;
	}

	.swiper,
	.comment {
		width: 90vw;
	}

	.swiper-button-next,
	.swiper-button-prev {
		display: none !important;
	}

	.swiper-pagination-bullets.swiper-pagination-horizontal {
		bottom: -15px !important;
	}

	.solutions__nav a {
		align-items: start;
	}

	.solutions__nav h3 {
		align-self: center;
	}

	.pre-footer__contact {
		padding: 10px 15px;
	}

	.pre-footer__contact p {
		font-size: 24px;
	}
}

@media (width <= 600px) {
	.main__img {
		display: none;
	}

	.section__title span {
		display: none;
	}

	.main__presentation ul {
		margin: 50px 40px 20px;
		width: 80%;
		text-align: justify;
	}
	
	.footer__menu {
		margin: initial;
	}

	.main__presentation .title__text .main__word{
		width: 100%;
	}
}

@media (width <= 426px) {
	.title__text::after,
	.section__title::after {
		display: none !important;
	}

	.main__presentation ul{
		width: 100%;
		margin-left: 0;
		margin-top: 70px;
	}

	.main__presentation .title__text .main__word{
		width: 100%;
	}

	.main__presentation > li{
		display: flex;
		align-items: flex-start;
	}

	.navbar__banner a {
		display: block;
	}

	.navbar__submenu ul {
		list-style: none;
		padding: 0;
	}

	.navbar__submenu-software {
		padding-bottom: 10px;
	}

	.navbar__solutions-container {
		display: block;
	}

	.navbar__submenu-software::after,
	.navbar__submenu-solutions::after {
		left: 122px;
		top: 11px;
	}

	.solutions__nav a {
		row-gap: 20px;
	}

	.solutions__nav .rounded-button {
		grid-row: 1;
	}

	.solutions__nav p {
		grid-column: 1 / span 3;
	}

	.target__container {
		padding: 10px 30px;
	}

	.customers__container {
		margin: 60px auto 0;
	}

	.target__options-container {
		justify-content: center;
	}

	.button {
		font-size: 12px;
	}

	.pre-footer__contact {
		flex-direction: column;
		justify-content: space-around;
	}

	.pre-footer__contact p {
		font-size: 16px;
	}

	.swiper,
	.comment {
		min-height: 523px;
	}
}
